@import url('https://fonts.googleapis.com/css?family=Josefin+Sans&display=swap');

body{
    -webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
	font-family: 'Josefin Sans', sans-serif;
	color: dimgray;
	background-color: gainsboro;
}

img {
	width: 500px;
	border-style: solid;
	border-width: 1px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	opacity: .1;
}

.content > img:first-of-type {
	opacity: .8;
}

.content {
	width: 500px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	color: black;
	background-color: floralwhite;
	padding: 20px;
	border-radius: 20px;
	border-style: solid;
	border-color: black;
	border-width: thin;
}

ol, ul {
	width: 400px;
}

a {
	color: deepskyblue;
	text-decoration: none;
	transition-duration: 1s;
}

a:hover {
	color: mediumblue;
	transition-duration: 1s;
	text-decoration: underline;
}

b {
	font-weight: bolder;
	color: crimson;
}

h4 {
	font-style: italic;
}

.question {
	color: red;
}